### Function

# Gimp ParamSpecRGB get_default

#### Declaration [src]

    void
    gimp_param_spec_rgb_get_default (
      GParamSpec* pspec,
      GimpRGB* default_value
    )

#### Description [src]

Returns the `pspec`‘s default color value.

Available since: | 2.10.14

#### Parameters

`pspec` | `GParamSpec`
| A `GimpParamSpecRGB`.
| The data is owned by the caller of the function.
`default_value` | `GimpRGB`
| Return location for `pspec`‘s default value.
| The data is owned by the caller of the function.